@charset "utf-8";

/* CSS Document */



body{

	font-family: 'Roboto', sans-serif;

	}

ul{

list-style-type:none;

}	

a{

  text-decoration:none;

  outline: none!important;

}

a:hover{

text-decoration:none;

outline:none;

} 

textarea{

resize:none;

}

.mar-top{

	margin-top:60px;

	}



/*#######################*/



.head-top{

	background-color:#00316b;

	}

.over-pera{

	font-size:14px;

	font-weight:400;

	color:#f5f5f5;

	font-family: 'Poppins', sans-serif;

	margin:18px 0;

	padding:0;

	float:left;

	}

.top-contact-list{

	float:right;

	margin:0;

	padding:0;

	}

.top-contact-list li{

	float:left;

	padding:18px;

	font-size:14px;

	font-weight:400;

	font-family: 'Poppins', sans-serif;

	transition: all ease-in-out 0.3s;

	}

.top-contact-list li a{

	color:#f5f5f5;	

	}

.top-contact-list li a i{

	font-size:16px;

	margin-right:10px;	

	}

.top-contact-list li:hover{

	background-color:#00224d;

	}

.head-bttm{

	padding:8px 0;

	border-bottom:1px solid #e54343;

	}	

.logo{

	

	}

.nav-search{

	margin-top:35px;

	float:right;

	}

.search {

  display: table-cell;

  right: 0;

  top: 0;

  vertical-align: middle;

  float:right;

  margin-right:4px;

}

.form-search {

	position: absolute;

	top: 100%;

	right: 0;

	left: 0;

	width: 100%;

	background: #f5f5f5;

	padding: 4px;

	visibility: hidden;

	opacity: 0;

	-webkit-transform: rotateX(-90deg);

	-moz-transform: rotateX(-90deg);

	-ms-transform: rotateX(-90deg);

	-o-transform: rotateX(-90deg);

	transform: rotateX(-90deg);

	transition: all 0.2s ease-in-out;

	-moz-transition: all 0.2s ease-in-out;

	-webkit-transition: all 0.2s ease-in-out;

	-o-transition: all 0.2s ease-in-out;

	z-index:999;

}

.form-search input[type="search"] {

	font-size: 13px;

	color: #5a5a5a;

	font-weight: 400;

	line-height: 22px;

	margin: 0 0 10px;

	margin: 0;

	color: #333333;

	padding: 8px 10px;

	border: none;

	width: 100%;

	outline: none;

	background: #ddd;

	transition: all 0.2s ease-in-out;

	-moz-transition: all 0.2s ease-in-out;

	-webkit-transition: all 0.2s ease-in-out;

	-o-transition: all 0.2s ease-in-out;

	z-index:999;

}

.form-search button {

	background: transparent;

	border: none;

	float: right;

	margin-top: -30px;

	margin-right: 10px;

	position: relative;

	z-index: 2;

}

.form-search button i {

	color: #0a287e;

	font-size: 16px;

}

.form-search.active {

	visibility: visible;

	opacity: 1;

	-webkit-transform: rotateX(0deg);

	-moz-transform: rotateX(0deg);

	-ms-transform: rotateX(0deg);

	-o-transform: rotateX(0deg);

	transform: rotateX(0deg);

}

.search {

	right: 0;

	top: 0;

	display: table-cell;

	vertical-align: middle;

}

.search .open-search i {

  color: #000;

  font-size: 20px;

  padding: 0;

}



/*############################# MENU ############################*/

 

.navbar {

	border-radius: 0;

	margin-bottom: 0;

	min-height: 20px !important;

}

.navbar-header {

  display: none;

}

.navbar-nav {

  float: left !important;

}

.navbar-default {

	background-color: transparent;

	border-bottom:none;

	border-top:none;

	border-right:none;

	border-left:none;

	float:left;

}

.navbar-brand {

  height: auto;

}

.navbar-nav > li {

	font-size: 14px;

	padding:0 31px;

	font-family: 'Poppins', sans-serif;

	font-weight: 500;

	text-transform: uppercase;

	position:relative;

}

.navbar-nav > li:after {

	position:absolute;

	content:"";

	right:0;

	width:1px;

	height:20px;

	background-color:#767676;

	top:5px;

}

.navbar-nav > li:last-child:after {

	display:none;

}

.nav > li > a {

  padding:7px 0;  

  display: inline-block;

  vertical-align: middle;

  -webkit-transform: translateZ(0);

  transform: translateZ(0);

  box-shadow: 0 0 1px rgba(0, 0, 0, 0);

  -webkit-backface-visibility: hidden;

  backface-visibility: hidden;

  -moz-osx-font-smoothing: grayscale;

  position: relative;

  overflow: hidden;

}



.nav > li > a:before {

  content: "";

  position: absolute;

  z-index: -1;

  left: 50%;

  right: 50%;

  bottom: 0;  

  background-color: #e54343;  

  height: 2px;

  -webkit-transition-property: left, right;

  transition-property: left, right;

  -webkit-transition-duration: 0.3s;

  transition-duration: 0.3s;

  -webkit-transition-timing-function: ease-out;

  transition-timing-function: ease-out;

}



.nav > li > a:hover:before, .nav > li > a:focus:before, .nav > li > a:active:before {

  left: 0;

  right: 0;

}



.navbar-default .navbar-nav > li > a {

  color: #000;

}

.navbar-default .navbar-nav > li > a:hover {

  color: #000;

  background: transparent;

}



.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

  background-color: transparent;

  color: #000;

}



.navbar-default .navbar-nav > .active > a:before, .navbar-default .navbar-nav > .active > a:hover:before, .navbar-default .navbar-nav > .active > a:focus:before{

  color: #fff;

    left: 0;

  right: 0; 

}



/*########## END MENU ########*/



/*################################ CAMERA BANNER ##############################*/



.fluid_container {

	bottom: 0;

	height: 100%;

	left: 0;

	right: 0;

	top: 0;

	z-index: 0;

}

.camera_bar {

	z-index: 2;

}

.camera_thumbs {

	margin-top: -100px;

	position: relative;

	z-index: 1;

}

.camera_thumbs_cont {

	border-radius: 0;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

}

.camera_overlayer {

	opacity: .1;

}

.camera_thumbs_cont > div {

	display: none;

}

.camera_bar {

	display: none;

}

.camera_wrap {

	width: 100%;

}

.camera_commands {

	display: none;

}

.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {

	background: none !important;

}

.camera_wrap .camera_pag .camera_pag_ul li > span {

  height: 12px;

  left: 0;

  top: 0;

  width: 12px;

}

.camera_wrap .camera_pag .camera_pag_ul {

  margin-top: -50px;

  text-align:center;

}

.camera_wrap .camera_pag .camera_pag_ul li {

  margin: 0 5px;

  background: transparent none repeat;

  border: 2px solid #fff;

}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {

  background: #fff none repeat;

}

.camera_wrap{

	margin-bottom:0 !important;

	}

.banner {

	position: relative;

}

.banner-text {

  left: 0;

  padding: 0;

  position: absolute;

  right: 0;

  text-align: center;

  top: 0;

}

.banner-circle {

  background-color: rgba(0, 0, 0, 0.65);

  float: left;

  height: auto;

  padding: 38px 50px;

  width: 35%;

}

.banner-circle h2{

	font-size:45px;

	font-weight:700;

	color:#3EBAF7;

	text-transform:uppercase;

	margin:0;

	padding:0;

	}

.banner-circle h2 span{

	font-size:60px;

	color:#fff;

	}

.banner-circle p{

	font-size:16px;

	font-weight:700;

	color:#fff;

	text-transform:uppercase;

	margin:35px 0 0;

	padding:0;

	}



/*################################ END CAMERA BANNER ##############################*/



.btn-quote{

	font-size:17px;

	font-weight:700;

	color:#fff;

	text-transform:uppercase;

	padding:6px 18px;

	border:1px solid #fff;

	border-radius:3px;

	display:inline-block;

	margin-top:40px;

	}

.btn-quote:hover{

	color:#fff;

	}

.btn-quote:focus{

	color:#fff;

	}

.who-wrap{

	background: #f0f2f6 url(../img/who-bg.png) no-repeat left top;

	}

.who-we-box{

	margin-top:90px;

	text-align:center;

	}

.who-we-box h3{

	font-size:45px;

	font-weight:400;

	text-transform:uppercase;

	color:#2d2d35;

	margin:0;

	padding:0 0 12px;

	position:relative;

	}

.who-we-box h3:after{

	content:"";

	position:absolute;

	left:0;

	right:0;

	margin:0 auto;

	bottom:0;

	width:60px;

	height:2px;

	background-color:#e54343;

	}

.who-we-box p{

	font-size:15px;

	font-weight:400;

	line-height:24px;

	color:#90919c;

	margin:32px 0 0;

	padding:0;

	text-align:left;

	}

.btn-more{

	font-size:14px;

	font-weight:700;

	color:#e54343;

	text-transform:uppercase;

	padding:6px 18px;

	border:2px solid #e54343;

	border-radius:3px;

	display:inline-block;

	margin-top:30px;

	}

.btn-more:hover{

	color:#e54343;

	}

.btn-more:focus{

	color:#e54343;

	}

.security-box {

  background-color: #fff;

  box-shadow: 1px 1px 3px #9a9a9a;

  margin: 20px 0;

}

.security-box h3{

	font-size:28px;

	font-weight:700;

	padding:7px 12px;

	background-color:#0E61F4;

	margin:0;

	color:#fff;

	}

.specialist{

	padding:12px;

	}

.specialist h4{

	font-size:20px;

	font-weight:600;

	color:#0170bf;

	padding:0;

	margin:0;

	}

.specialist ul{

	padding:0;

	margin:12px 0 0;

	}

.specialist ul li {

  font-size: 16px;

  color:#555555;

  font-weight: 600;

  margin: 0 0 14px;

  padding: 0 0 0 25px;

  position: relative;

}

.specialist ul li a{

  color:#555555;

}

.specialist ul li:before{

	content: "\f00c";

    font-family: FontAwesome;

	left:0;

	top:0;

	position:absolute;

	color:#555555;

	}

/*.btn-detail {

  background-color: #0e61f4;

  border-radius: 2px;

  color: #fff;

  font-size: 14px;

  font-weight: 400;

  margin: 0 15px 15px;

  padding: 4px 10px;

  display: inline-block;

}

.btn-detail:hover,

.btn-detail:focus {		

  color: #fff;

}*/	

.ylow h3{

	background-color:#ECDC01;

	}	

.gren h3{

	background-color:#08DC2D;

	}	

.gray h3{

	background-color:#969595;

	}	

	

	

.right-box{

	background-color:#fff;

	padding:10px;

	margin-top:-25px;

	}

.right-box ul{

	border:2px solid #e4e8f1;

	margin:0;

	padding:0;

	}

.right-box ul li{

	border-bottom:2px solid #e4e8f1;

	float:none;

	padding:30px 0;

	position:relative;

	overflow:hidden;

	}

.right-box ul li:last-child{

	border-bottom:none;

	}

.right-box ul li::before {

  border: 2px solid #e4e8f1;

  content: "";

  height: 158px;

  left: -32px;

  position: absolute;

  top: -60px;

  transform: rotate(45deg);

  width: 103px;

}

.fst-box {

  display: inline-block;

  padding: 0 24px;

  width: 100%;

}

.fst-box img {

  background-color: #fff;

  float: left;

  margin-right: 12px;

  padding: 12px;

  position: relative;

  z-index: 99;

}

.text-box{

	overflow:hidden;

	}

.text-box h4{

	font-size:20px;

	font-family: 'Poppins', sans-serif;

	font-weight:400;

	color:#00316b;

	margin:0;

	padding:0;

	}

.text-box p{

	font-size:15px;

	font-weight:400;

	color:#90919c;

	margin:20px 0 0;

	line-height:24px;

	padding:0;

	}

.text-box a {

  color: #d33030;

  display: inline-block;

  float: right;

  font-size: 13px;

  font-weight: 400;

  margin: 5px 0 0;

  padding: 0;

}

.product-wrap{

	background:url(../images/product-bg.jpg) no-repeat;

	background-size:cover;

	padding:45px 0 55px;

	text-align:center;

	}

.product-title{

	color: #fff;

  font-size: 42px;

  font-weight: 400;

  text-transform:uppercase;

  margin:0;

  padding: 0;

  position:relative;

  display:inline-block;

	}

.product-title:before{

	content:"";

  position:absolute;

  top:-12px;

  left:-12px;

  width:140px;

  height:50px;

  border-top:1px solid #fff;

  border-left:1px solid #fff;

	}

.product-title:after{

	content:"";

  position:absolute;

  bottom:-12px;

  right:-12px;

  width:140px;

  height:50px;

  border-bottom:1px solid #fff;

  border-right:1px solid #fff;

	}	

.fst-product{

	border:2px solid #e54343;

	border-radius:7px;

	padding:10px;

	}

.fst-product-img{

	border-radius:7px;

	overflow:hidden;

	}

.fst-product-img img{

	width:100%;

	}	

.fst-product h4{

  color: #fff;

  font-size: 20px;

  font-weight: 400;

  text-transform:uppercase;

  margin:18px 0 10px;

  padding: 0;

	}

.btn-view{

	font-size:17px;

	font-weight:400;

	color:#fff;

	text-transform:uppercase;

	padding:6px 24px;

	background-color:#e54343;

	border-radius:3px;

	display:inline-block;

	margin-top:30px;

	}

.consultent-wrap{

	background:url(../images/bottom-bg.jpg) no-repeat;

	background-size:cover;

	padding:60px 0 0;

	}

.girl-pic{

	text-align:center;

	margin-top:45px;

	}

.girl-pic img{

	display:inline-block;

	}

.free-text-box{	

	}

.free-text-box h3{

	 color: #000;

  font-size: 35px;

  font-weight: 700;

  text-transform:uppercase;

  margin:0;

  padding: 0;

	}

.free-text-box h4{

	 color: #1c4678;

  font-size: 28px;

  font-weight: 700;

  text-transform:uppercase;

  margin:16px 0 0;

  padding: 0;

	}

.free-text-box p{

	 color: #e54343;

  font-size: 19px;

  font-weight: 700;

  line-height:30px;

  margin:28px 0 0;

  padding: 0;

	}

.free-text-box p a{

	 color: #e54343;

	}

.accessible-box {

  background-color: #fff;

  display: inline-block;

  padding: 20px;

  width: 100%;

}

.accessible-box img {

  float: left;

  margin-right: 25px;

}

.accessible-box h4 {

  color: #000;

  font-size: 22px;

  font-weight: 700;

  margin: 42px 0 0;

  overflow: hidden;

  padding: 0;

  text-transform: uppercase;

}

.ipad-box{

  background-color: #fff;

  display: inline-block;

  padding: 10px;

  width: 100%;

  text-align:center;

  margin-top:15px;

}

.ipad-box img{

  display: inline-block;

}

.ipad-box h4 {

  color: #000;

  font-size: 16px;

  font-weight: 700;

  margin: 12px 0 0;

  padding: 0;

  text-transform: uppercase;

}

.footer{

	background-color:#00316b;

	padding-top:65px;

	}

.footer-top{

	padding-bottom:55px;

	border-bottom:1px solid #5c7ba0;

	}	

.footer-contact{

	margin:0;

	padding:0;

	text-align:center;

	}

.footer-contact li{

	float:left;

	width:33.33%;

	display:inline-block;

	}

.footer-contact li .icon{

	min-height:40px;

	}

.footer-contact li .icon img{

	display:inline-block;

	}

.footer-contact li p{

	color: #fff;

  font-size: 16px;

  font-weight: 400;

  margin: 18px 0 0;

  padding: 0;

  line-height:26px;

	}

.footer-contact li p a{

	color: #fff;

	}

.footer-title{

	color: #fff;

  font-size: 18px;

  font-weight: 400;

  margin:0;

  padding: 0 0 30px;

	}

.submit-box {

  float: left;

  width: 100%;

}

.submit-box input[type="email"] {

  border: 1px solid #5c7ba0;

  background-color:transparent;

  color: #5c7ba0;

  font-size: 14px;

  font-weight: 400;

  height: 36px;

  line-height: 1;

  margin: 0;

  outline: medium none;

  padding: 8px 12px;

  width: 100%;

}

.submit-box .search-icon {

  background-color: #e54343;

  border: 1px solid #fff;

  color: #fff;

  font-size: 14px;

  font-weight: 600;

  margin-top: 14px;

  padding: 6px 15px;

}

.footer-bttm {

  display: inline-block;

  padding: 25px 0;

  width: 100%;

}

.footer-link{

	float:right;

	margin:0;

	padding:0;

	}

.footer-link li{

	float:left;

	margin-right:22px;

	font-size:22px;

	}

.footer-link li a{

	color:#5c7ba0;

	transition: all ease-in-out 0.3s;

	}

.footer-link li a:hover{

	color:#e54343;

	}	

.copyright{

  color: #fff;

  font-size: 13px;

  font-weight: 400;

  margin:6px 0 0;

  float:left;

  padding:0;

}

.copyright a{

  color: #fff;

  transition: all ease-in-out 0.3s;

}

.copyright a:hover{

  color: #e54343;

}





/*################################## get a quote ###############################################*/	





.contact_form input[type="text"] {

	border: 1px solid #ccc;

	box-shadow: 0 1px 0 #f4f4f4;

	margin-bottom: 10px;

	margin-right: 7px;

	padding: 9px 7px;

	width: 48%;

}

.contact_form input[type="email"] {

	border: 1px solid #ccc;

	box-shadow: 0 1px 0 #f4f4f4;

	margin-bottom: 10px;

	margin-right: 7px;

	padding: 9px 7px;

	width: 48%;

}
.contact_form input[type="tel"] {
	border: 1px solid #ccc;
	box-shadow: 0 1px 0 #f4f4f4;
	margin-bottom: 10px;
	margin-right: 7px;
	padding: 9px 7px;
	width: 48%;
}

.contact_form textarea {
	border: 1px solid #ccc;
	box-shadow: 0 1px 0 #f4f4f4;
	height: 200px;
	margin-bottom: 10px;
	margin-right: 7px;
	padding: 9px 7px;
	width: 98%;
}

.btn2 {

	-moz-user-select: none;

	background-color: #0070bb;

	border: 1px solid transparent;

	border-radius: 0;

	box-shadow: 0 3px 0 #045890;

	color: #fff;

	cursor: pointer;

	display: inline-block;

	font-size: 14px;

	font-weight: 600;

	line-height: 1.42857;

	margin-bottom: 0;
	margin-top:15px;

	padding: 12px 25px 6px;

	text-align: center;

	transition: all 0.25s ease 0s;

	vertical-align: middle;

	white-space: nowrap;

}



/*################################## Contact ###############################################*/



.sticky-wrap{

	width:100%;

	float:left;

	background-color:#E0E9FC;

	padding:40px 0;

	background-size:cover;

	}

.sticker-title {

  color: #514F4F;

  font-size: 30px;

  font-weight:700;

  letter-spacing:3px;

  margin:0;

  float:left;

  padding:12px 0;

  text-transform: uppercase;

  position:relative;

}

.sticker-title:after {

  position:absolute;

  content:"";

  left:0;

  bottom:0;

  width:75px;

  height:3px;

  background-color:#e54343;

}

.breadcrumbs {

  margin: 0;

  padding:20px 0;

  float: right;

}	

.breadcrumbs li{

  float:left;

  font-size:16px;

  font-weight:600;

}	

.breadcrumbs li a{

  color:#514F4F;

  transition:all ease-in-out 0.3s;

}	

.breadcrumbs li a:hover{

  color:#e54343;

}

.breadcrumbs li:after {

  color: #666666;

  content: "/";

  display: inline-block;

  padding: 0 5px;

}	

.breadcrumbs li:last-child:after {

  display: none;

}

.breadcrumbs li span{

  color:#e54343;

}

.contact-wrap{

	padding:40px 0;

	}

.get-title{

	font-size:35px;

	font-weight:700;

	color:#46474a;

	margin:0;

	padding-bottom:12px;

	padding-top:0;

	position:relative;

	}

.get-title:after{

	position:absolute;

	left:0;

	bottom:0;

	content:"";

	width:45px;

	height:3px;

	background-color:#e54343;

	}

.get-pera{

	font-size:13px;

	font-weight:400;

	color:#7B7C7F;

	line-height:20px;

	margin-top:16px;

	margin-bottom:0;

	padding:0;

	}

.rd-mailform{

	margin-top:20px;

	}

.rd-mailform input[type="text"]{

  border-radius: 0;

  height: 46px;

}

.rd-mailform input[type="email"]{

  border-radius: 0;

  height: 46px;

}

.rd-mailform textarea{

  border-radius: 0;

  height: 120px;

}	

.map iframe{

	height: 380px;

	width:100%;

	overflow: hidden;

	margin-top:25px;

}



/*################################## About ###############################################*/



.about-text-box{

	margin:50px 0;

	padding:0 30px 0 0;

	border-right:1px solid #CBCACA; 

	}

.about-text-box h3{

	font-size: 22px;

    line-height: 34px;

    margin-bottom: 35px;

	color:#514f4f;

	font-weight:600;

	text-transform:uppercase;

	padding:0;

	}

.about-text-box h3 span{

	color:#e54343;

	font-weight:400;

	}

.about-text-box p{

	font-size: 14px;

    line-height: 24px;

    margin-top: 20px;

	margin-bottom:0;

	color:#737171;

	font-weight:400;

	padding:0;

	}

.img-box {

  display: inline-block;

  margin: 30px 45px;

}

	

/*################################## Interesting Notes ###############################################*/



.about-text-box h2{

	font-size: 24px;

	color:#e54343;

	font-weight:600;

	padding:0 0 15px;

	border-bottom:1px solid #ddd;

	margin:25px 0 0;

	}

.custom-mrgn{

	border-right:none;

	margin-top:0;

	}

.custom-mrgn p{

	margin-top:12px;

	}

.custom-mrgn p span{

	color:#0562D0;

	font-weight:600;

	}

.about-text-box h4{

	font-size: 19px;

	color:#00316b;

	font-weight:400;

	padding:0;

	margin:20px 0 0;

	}

.about-text-box ul{

	margin:12px 0;

	padding:0 0 0 15px;

	}

.about-text-box ul li{

	float:none;

	margin-bottom:8px;

	font-size: 14px;

	font-weight:400;

	color:#737171;

	padding: 0 0 0 20px;

	position:relative;

}

.about-text-box ul li:before{

	content:"\f00c";

	position:absolute;

	font-family: FontAwesome;

	left: 0;

	color:#e54343;

	font-size:14px;

}

.modal-body .captcha-image {
    width: 100%;
}























/*################################## Responsive ###############################################*/



@media screen and (max-width: 1199px) {	



.navbar-nav > li {

  padding: 0 18px;

}

.banner-circle {

  padding: 20px;

  width: 40%;

}

.banner-circle h2 {

  font-size: 35px;

}

.banner-circle h2 span {

  font-size: 46px;

}

.banner-circle p {

  margin: 20px 0 0;

}

.free-text-box h3 {

  font-size: 28px;

}

.free-text-box h4 {

  font-size: 23px;

}

.free-text-box p {

  font-size: 15px;

}
.security-box h3 {
	font-size: 23px;
}



}



@media screen and (max-width: 991px) {



.over-pera {

  float: none;

  text-align: center;

  margin: 14px 0 5px;

}

.top-contact-list {

  text-align: center;

  float:none;

}

.top-contact-list li {

  display: inline-block;

  float: none;

  padding: 10px;

}

.nav-search {

  margin-top: 16px;

}

.navbar-nav > li {

  padding: 0 8px;

  font-size: 12px;

}

.right-box {

  margin-top: 25px;

}

.banner-circle h2 {

  font-size: 27px;

}

.banner-circle h2 span {

  font-size: 36px;

}

.banner-circle p {

  font-size: 12px;

  margin: 16px 0 0;

}

.btn-quote {

  font-size: 15px;

  margin-top: 17px;

}



.who-we-box {

  margin-top: 30px;

}

.fst-product h4 {

  font-size: 14px;

}

.free-text-box {

  margin: 25px 0;

}

.accessible-box {

  text-align: center;

}

.accessible-box img {

  display: inline-block;

  float: none;

  margin-right: 0;

}

.girl-pic {
  margin-top: 0;
}
.footer-contact li {
	width: 31.33%;
}



}



@media screen and (max-width: 767px) {



.logo {

  width:70%;

}

.navbar-header {

  display: block;

}

.navbar-toggle {

  margin-top: -65px;

}

.navbar-default .navbar-toggle {

  border-color: #00316b;

}

.navbar-default .navbar-toggle .icon-bar {

  background-color: #e54343;

}

.nav-search {

  width: 100%;

}

.navbar-default {

  width: 100%;

}

.navbar-nav {

  margin: 0;

  width: 100%;

}

.navbar-nav > li::after {

  display: none;

}

.open-search {

  position: absolute;

  top: -43px;

  right: 90px;

}

.banner-text {

  position: static;

  margin-top: 20px;

  text-align:center;

}

.banner-circle{

	display:inline-block;
	width:100%;
	float:none;

	}

.fst-product {

  margin-bottom: 20px;

}

.footer-contact li {

  width: 100%;

  margin-bottom: 20px;

}

.copyright {

  float: none;

  text-align: center;

}

.footer-link {

  text-align: center;

  width: 100%;

}

.footer-link {

  margin: 0 0 15px;

  text-align: center;

  width: 100%;

}

.footer-link li {

  display: inline-block;

  float: none;

}

.pull-right {

  float: none !important;

}

.img-box {

  margin: 0 20px;

}

.about-text-box h3 {

  margin:0;

}

.about-text-box {

  margin: 20px 0;

  border-right:none;

  padding:0;

}
.footer-title {
	padding: 0 0 10px;
}



}



@media screen and (max-width: 479px) {



.over-pera {

  font-size: 11px;

}

.top-contact-list li {

  font-size: 12px;

  padding: 7px;

}

.navbar-toggle {

  margin-right: 0;

}

.open-search {

  right: 66px;

}

.banner-circle {

  height: auto;

  padding: 30px 15px;

  width: 100%;

  border-radius:0;

}

.banner-circle h2 {

  font-size: 35px;

}

.banner-circle h2 span {

  font-size: 44px;

}

.banner-circle p {

  font-size: 12px;

}

.who-we-box h3 {

  font-size: 30px;

}

.fst-box {

  padding: 0 10px;

}

.right-box ul li {

  padding: 15px 0;

}

.product-title {

  font-size: 28px;

}

.contact_form input[type="text"] {

  margin-right: 0;

  width: 100%;

}

.contact_form input[type="email"] {

  margin-right: 0;

  width: 100%;

}

.contact_form textarea {

  width: 100%;

}

.breadcrumbs {

  float: left;

  width: 100%;

}

.breadcrumbs li {

  font-size: 14px;

  font-weight: 400;

}

.sticky-wrap {

  padding: 20px 0;

}

.sticker-title {

  font-size: 23px;

}

.get-title {

  font-size: 26px;

}





}

span .wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}
span.wpcf7-not-valid-tip {
    display: none !important;
}

div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 1px solid #ff0000;
    color: #C10000;
}
 
div.wpcf7-response-output {
	margin: 2em 0;
	padding: 15px;
	border-radius: 5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	float:left;
	width:100%;
}
div.wpcf7-validation-errors {
    display: none !important;
}

.wpcf7-spam-blocked {
     background: #e2e2e2;
     border: 1px solid #bcbcbc !important;
     color: #383838;
}
 
.wpcf7-mail-sent-ng {
     background: #fcf8e3;
     border: 1px solid #ac9163 !important;
     color: #8a6d3b;
}
 
.wpcf7-mail-sent-ok {
     background: #dff0d8;
     border: 1px solid #3c763d !important;
     color: #3c763d;
}


